package com.yeejoin.equipmanage.common.enums;

/**
 * 节点类型枚举
 * @author DELL
 */

public enum NodeTypeEum {

    /**
     * 节点类型枚举
     */
    serviceCompany("服务商","serviceCompany"),
    fireSystem("消防系统","fireSystem"),
    fireEquipment("消防设备","fireEquipment"),
    fireCar("消防车辆","fireCar"),
    fireVideo("消防视频","fireVideo"),
    fireBuilding("消防建筑","fireBuilding"),;

    private String name;
    private String code;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    NodeTypeEum(String name, String code){
        this.name = name;
        this.code = code;
    }
}
